.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1004.043200px;}
._1{margin-left:-940.798400px;}
._4{margin-left:-902.568800px;}
._0{margin-left:-816.437200px;}
._3{width:1126.228000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:100.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:4.849250px;}
.y9{bottom:4.850535px;}
.y2{bottom:5.682110px;}
.y8{bottom:310.011517px;}
.y1a{bottom:342.443916px;}
.y10{bottom:399.104738px;}
.ye{bottom:400.242894px;}
.yb{bottom:405.440802px;}
.y1b{bottom:415.333143px;}
.yf{bottom:436.112568px;}
.y7{bottom:436.945428px;}
.y19{bottom:444.561616px;}
.y22{bottom:479.510583px;}
.ya{bottom:501.134591px;}
.yd{bottom:501.244761px;}
.y1d{bottom:507.376705px;}
.y18{bottom:507.376866px;}
.y6{bottom:532.765447px;}
.y17{bottom:543.890215px;}
.y4{bottom:563.597007px;}
.y24{bottom:620.046803px;}
.y23{bottom:635.464189px;}
.y1e{bottom:649.089786px;}
.yc{bottom:650.881576px;}
.y1f{bottom:680.121612px;}
.y1c{bottom:680.199823px;}
.y20{bottom:680.839645px;}
.y3{bottom:683.129769px;}
.y16{bottom:720.282297px;}
.y1{bottom:722.388055px;}
.y15{bottom:781.057794px;}
.y14{bottom:805.528880px;}
.y13{bottom:827.768299px;}
.y21{bottom:914.356516px;}
.y26{bottom:957.806886px;}
.y12{bottom:963.955050px;}
.y2e{bottom:965.904546px;}
.y2c{bottom:995.778784px;}
.y2a{bottom:995.904692px;}
.y2d{bottom:995.904853px;}
.y11{bottom:1012.134382px;}
.y25{bottom:1015.622084px;}
.y2f{bottom:1022.187803px;}
.y2b{bottom:1037.605189px;}
.y29{bottom:1071.112790px;}
.y28{bottom:1108.261303px;}
.y31{bottom:1181.141697px;}
.y30{bottom:1196.559083px;}
.y27{bottom:1235.472405px;}
.h5{height:22.819338px;}
.h6{height:22.820944px;}
.h2{height:23.652840px;}
.h7{height:25.408000px;}
.h8{height:28.584000px;}
.ha{height:34.936000px;}
.h4{height:36.144000px;}
.h3{height:40.160000px;}
.h9{height:79.400000px;}
.hb{height:95.280000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w4{width:62.509471px;}
.w2{width:209.362645px;}
.w3{width:240.009196px;}
.w5{width:934.679040px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:4.158679px;}
.x3{left:91.047535px;}
.x4{left:102.092968px;}
.x1{left:107.000515px;}
.xa{left:119.528426px;}
.x9{left:120.865563px;}
.xd{left:129.494963px;}
.xc{left:139.985691px;}
.xb{left:191.674085px;}
.x5{left:192.823322px;}
.x8{left:208.258695px;}
.xe{left:367.999679px;}
.x6{left:376.607881px;}
.x7{left:661.375516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-833.588312pt;}
._1{margin-left:-781.080486pt;}
._4{margin-left:-749.341067pt;}
._0{margin-left:-677.831898pt;}
._3{width:935.029985pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs3{font-size:83.023152pt;}
.fs5{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:4.026000pt;}
.y9{bottom:4.027067pt;}
.y2{bottom:4.717467pt;}
.y8{bottom:257.381333pt;}
.y1a{bottom:284.307733pt;}
.y10{bottom:331.349333pt;}
.ye{bottom:332.294267pt;}
.yb{bottom:336.609733pt;}
.y1b{bottom:344.822667pt;}
.yf{bottom:362.074400pt;}
.y7{bottom:362.765867pt;}
.y19{bottom:369.089067pt;}
.y22{bottom:398.104800pt;}
.ya{bottom:416.057733pt;}
.yd{bottom:416.149200pt;}
.y1d{bottom:421.240133pt;}
.y18{bottom:421.240267pt;}
.y6{bottom:442.318667pt;}
.y17{bottom:451.554800pt;}
.y4{bottom:467.916000pt;}
.y24{bottom:514.782400pt;}
.y23{bottom:527.582400pt;}
.y1e{bottom:538.894800pt;}
.yc{bottom:540.382400pt;}
.y1f{bottom:564.658400pt;}
.y1c{bottom:564.723333pt;}
.y20{bottom:565.254533pt;}
.y3{bottom:567.155867pt;}
.y16{bottom:598.001067pt;}
.y1{bottom:599.749333pt;}
.y15{bottom:648.458800pt;}
.y14{bottom:668.775467pt;}
.y13{bottom:687.239333pt;}
.y21{bottom:759.127600pt;}
.y26{bottom:795.201467pt;}
.y12{bottom:800.305867pt;}
.y2e{bottom:801.924400pt;}
.y2c{bottom:826.726933pt;}
.y2a{bottom:826.831467pt;}
.y2d{bottom:826.831600pt;}
.y11{bottom:840.305867pt;}
.y25{bottom:843.201467pt;}
.y2f{bottom:848.652533pt;}
.y2b{bottom:861.452533pt;}
.y29{bottom:889.271600pt;}
.y28{bottom:920.113467pt;}
.y31{bottom:980.621067pt;}
.y30{bottom:993.421067pt;}
.y27{bottom:1025.728133pt;}
.h5{height:18.945333pt;}
.h6{height:18.946667pt;}
.h2{height:19.637333pt;}
.h7{height:21.094522pt;}
.h8{height:23.731338pt;}
.ha{height:29.004968pt;}
.h4{height:30.007888pt;}
.h3{height:33.342098pt;}
.h9{height:65.920383pt;}
.hb{height:79.104459pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w4{width:51.897333pt;}
.w2{width:173.819467pt;}
.w3{width:199.263200pt;}
.w5{width:776.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:3.452667pt;}
.x3{left:75.590533pt;}
.x4{left:84.760800pt;}
.x1{left:88.835200pt;}
.xa{left:99.236267pt;}
.x9{left:100.346400pt;}
.xd{left:107.510800pt;}
.xc{left:116.220533pt;}
.xb{left:159.133867pt;}
.x5{left:160.088000pt;}
.x8{left:172.902933pt;}
.xe{left:305.524933pt;}
.x6{left:312.671733pt;}
.x7{left:549.094800pt;}
}
